<div class="row">
    {% for d in destinos %}
        {% if d.id_destino != ciudad.id %}
            <div class="col-md-2 text-center item-tarifa">
                <a href="d.link">
                    <div class="ciudad_tarifa"><big>{{ d.destino.nombre }}</big></div>
                    <div class="desde_tarifa">desde</div>
                    <div class="precio_tarifa"><big><strong>$ {{ d.tarifa|number_format }}</strong></big></div>
                    <div class="trayecto_tarifa">por trayecto</div>
                </a>
            </div>
        {% endif %}
    {% endfor %}
</div>